[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ValuesProvider](index.md) / [getRegion](./get-region.md)

# getRegion

`open fun getRegion(context: <ERROR CLASS>): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ValuesProvider.kt#L44)

Provides the user's region

**Return**
user's region as a three-letter abbreviation

